[HEADER]
VERSION=1
POWER_CURVE=power.lut
COAST_CURVE=FROM_COAST_REF

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1
INERTIA=0.130
LIMITER=8500
LIMITER_HZ=15
MINIMUM=800
DEFAULT_TURBO_ADJUSTMENT=1

[COAST_REF]
RPM=9000
TORQUE=75
NON_LINEARITY=0

[COAST_DATA]
COAST0=0
COAST1=0
COAST=0.0000015

[COAST_CURVE]
POWER_CURVE=coast.lut

[DAMAGE]
RPM_THRESHOLD=9700			; RPM at which the engine starts to take damage
RPM_DAMAGE_K=1